


.form-control {
    border: none;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    background: none; }
    .form-control:active, .form-control:focus {
      outline: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      border-color: #000; }
  
  .col-form-label {
    color: #0c004e;
    font-size: 13px; 
    }
  
  .btn, .form-control, .custom-select {
    height: 45px; }
  
  .custom-select:active, .custom-select:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #000; }
  
  .btn {
    border: none;
    border-radius: 0;
    font-size: 12px;
    letter-spacing: .2rem;
    text-transform: uppercase; }
    .btn.btn-primary {
      background: #1D4670;
      color: #fff;
      padding: 15px 20px; }
    .btn:hover {
      color: #fff; }
    .btn:active, .btn:focus {
      outline: none;
      -webkit-box-shadow: none;
      box-shadow: none; }
  
  .contact-wrap {
    -webkit-box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 0.2); }
    .contact-wrap .col-form-label {
      font-size: 14px;
      color: #b3b3b3;
      margin: 0 0 10px 0;
      display: inline-block;
      padding: 0; }
    .contact-wrap .form, .contact-wrap .contact-info {
      padding: 40px; }
    .contact-wrap .contact-info {
      color: rgba(255, 255, 255, 0.5); }
      .contact-wrap .contact-info ul li {
        margin-bottom: 15px;
        color: rgba(255, 255, 255, 0.5); }
        .contact-wrap .contact-info ul li .wrap-icon {
          font-size: 20px;
          color: #fff;
          margin-top: 5px; }
    .contact-wrap .form {
      background: #fff; }
      .contact-wrap .form h3 {
        color: #1D4670;
        font-size: 20px;
        margin-bottom: 30px; }
    .contact-wrap .contact-info {
      background: #1D4670; }
      .contact-wrap .contact-info h3 {
        color: #fff;
        font-size: 20px;
        margin-bottom: 30px; }
  
  label.error {
    font-size: 12px;
    color: red; }
  
  #message {
    resize: vertical; }
  
  #form-message-warning, #form-message-success {
    display: none; }
  
  #form-message-warning {
    color: #B90B0B; }
  
  #form-message-success {
    color: #55A44E;
    font-size: 18px;
    font-weight: bold; }
  
  .submitting {
    float: left;
    width: 100%;
    padding: 10px 0;
    display: none;
    font-weight: bold;
    font-size: 12px;
    color: #000; }


  

    /* custom radio */

.customRadio input[type="radio"] {
  position: absolute;
  left: -9999px;
}

.customRadio input[type="radio"]+label {
  position: relative;
  padding: 3px 0 0 40px;
  cursor: pointer;
}

.customRadio input[type="radio"]+label:before {
  content: '';
  background: #fff;
  border: 2px solid #311B92;
  height: 25px;
  width: 25px;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
}

.customRadio input[type="radio"]+label:after {
  content: '';
  background: #311B92;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  position: absolute;
  top: 5px;
  left: 5px;
  opacity: 0;
  transform: scale(2);
  transition: transform 0.3s linear, opacity 0.3s linear;
}

.customRadio input[type="radio"]:checked+label:after {
  opacity: 1;
  transform: scale(1);
}




/* custom checkbox */

.customCheckbox input[type="checkbox"] {
  position: absolute;
  left: -9999px;
}

.customCheckbox input[type="checkbox"]+label {
  position: relative;
  padding: 3px 0 0 40px;
  cursor: pointer;
  color: rgb(120, 119, 121); 
}

.customCheckbox input[type="checkbox"]+label:before {
  content: '';
  background: #fff;
  border: 2px solid #ccc;
  border-radius: 3px;
  height: 25px;
  width: 25px;
  position: absolute;
  top: 0;
  left: 0;
}

.customCheckbox input[type="checkbox"]+label:after {
  content: '';
  border-style: solid;
  border-width: 0 0 2px 2px;
  border-color: transparent transparent #311B92 #311B92;
  width: 15px;
  height: 8px;
  position: absolute;
  top: 6px;
  left: 5px;
  opacity: 0;
  transform: scale(2) rotate(-45deg);
  transition: transform 0.3s linear, opacity 0.3s linear;
}

.customCheckbox input[type="checkbox"]:checked+label:after {
  opacity: 1;
  transform: scale(1) rotate(-45deg);
  color: #311B92; 
}

